## Index

### Classes

- ByzCoinRPC
- LocalCache

### Interfaces

- IStorage

### Variables

- CONFIG_INSTANCE_ID
- currentVersion
- versionPreID
- versionViewchange

## Variables

### Const CONFIG_INSTANCE_ID

CONFIG_INSTANCE_ID: Buffer = Buffer.alloc(32, 0)

- Defined in src/byzcoin/byzcoin-rpc.ts:43

### Const currentVersion

currentVersion: 5 = 5

- Defined in src/byzcoin/byzcoin-rpc.ts:38

### Const versionPreID

versionPreID: 5 = 5

- Defined in src/byzcoin/byzcoin-rpc.ts:41

### Const versionViewchange

versionViewchange: 4 = 4

- Defined in src/byzcoin/byzcoin-rpc.ts:40

Generated using TypeDoc